%define real_name gTweakUI

Summary: Extra configuration dialogs for GNOME
Name: gtweakui
Version: 0.4.0
Release: 7
License: GPLv2
Group: User Interface/Desktops
URL: http://gtweakui.sourceforge.net/
Source: http://dl.sf.net/gtweakui/%{real_name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: libgnomeui-devel >= 2.4.0, GConf2-devel >= 2.4.0, gettext-devel
BuildRequires: perl(XML::Parser)
Obsoletes: gTweakUI <= 0.0.6

%description
gTweakUI Provides extra configuration dialogs for the GNOME 2 desktop.


%prep
%setup -q -n %{real_name}-%{version}


%build
%configure
%{__make} %{?_smp_mflags}


%install
%{__rm} -rf %{buildroot}
%{__make} install DESTDIR=%{buildroot}
%find_lang %{real_name}


%clean
%{__rm} -rf %{buildroot}


%files -f %{real_name}.lang
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING FAQ NEWS README TODO
%{_bindir}/*
%{_datadir}/gTweakUI/
%{_datadir}/applications/*.desktop


%changelog
* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.4.0-6
- Autorebuild for GCC 4.3

* Wed Aug 22 2007 Matthias Saou <http://freshrpms.net/> 0.4.0-5
- Rebuild for new BuildID feature.

* Sun Aug  5 2007 Matthias Saou <http://freshrpms.net/> 0.4.0-4
- Update License field.
- Remove dist tag, since the package will seldom change.
- Use DESTDIR make install method.

* Mon Aug 28 2006 Matthias Saou <http://freshrpms.net/> 0.4.0-3
- FC6 rebuild.
- No longer replace (most of) the desktop files, keep the provided ones.

* Mon Mar  6 2006 Matthias Saou <http://freshrpms.net/> 0.4.0-2
- FC5 rebuild.

* Thu Feb  9 2006 Matthias Saou <http://freshrpms.net/> 0.4.0-1
- Update to 0.4.0 to sync with freshrpms.

* Fri Apr  7 2005 Michael Schwendt <mschwendt[AT]users.sf.net>
- rebuilt

* Tue Nov 16 2004 Matthias Saou <http://freshrpms.net/> 0.0.6-4
- Bump release to provide Extras upgrade path.

* Thu Jul 22 2004 Matthias Saou <http://freshrpms.net/> 0.0.6-3
- Fixed typo in summary.
- Rebuild with proper category.

* Fri Jun 11 2004 Dag Wieers <dag@wieers.com> - 0.0.6-2
- Added improved desktop files.

* Wed Jun  9 2004 Matthias Saou <http://freshrpms.net/> 0.0.6-1
- Adopted for freshrpms, based on provided source package.
- Changed the name from gTweakUI to gtweakui.

* Sun May 30 2004 Daniel James <daniel@netbreeze.com.au>
- Fixed the issue with the session splash preview not displaying for gnome 2.6
- Updated build system to check for new gtk file chooser dialog
- Use new gtk file chooser dialog if it is available.

* Fri May 28 2004 Daniel James <daniel@netbreeze.com.au>
- Made session.c more usable - second dialog is much nicer now.

* Thu May 27 2004 Daniel James <daniel@netbreeze.com.au>
- Added notice dialog: tells the use which settings require restart
- Added notices to menus.c
- Finished session.c - second dialog completed.
- Added notices to session.c

* Tue May 25 2004 Daniel James <daniel@netbreeze.com.au>
- Better about dialog.

* Mon Feb 24 2003 Daniel James daniel@netbreeze.com.au 0.0.1
- Initial RPM release.

